Subject: Re: emacs 22.1.1 cannot open 5GB file on 64GB 64-bit Linux box

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Mon, 12 Sep 2011 00:10:05 +0200

Mike Coleman <[email-masked]> writes:

> I'm trying to open a large (between 4GB and 5GB) file on a x86-64
> Linux box that has 64GB of RAM.  I'm getting the error message
> "Maximum buffer size exceeded".

A lot of work has gone into making Emacs 24 usable for visiting buffers
that are larger than 2GB.  But I'm not sure if Emacs 24 is quite there
yet.

Has anybody tried this lately?

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/